
Prewikka - Bug #207

createInlineFilteredField() got an unexpected keyword argument 'direction'

03/22/2007 05:45 PM - Sebastien Tricaud

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Yoann VANDOORSELAERE % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: invalid   

Description

Traceback (most recent call last):

  File "/usr/lib/python2.3/site-packages/prewikka/Core.py", line 299, in process

    getattr(view_object, view[[handler]])()

  File "/usr/lib/python2.3/site-packages/prewikka/views/alertlisting.py", line 921, in render

    total = self._setMessages(criteria)

  File "/usr/lib/python2.3/site-packages/prewikka/views/alertlisting.py", line 854, in _setMessage

s

    ret = self._setAggregatedMessagesNoValues(criteria, ag_s, ag_t, ag_c)

  File "/usr/lib/python2.3/site-packages/prewikka/views/alertlisting.py", line 716, in _setAggrega

tedMessagesNoValues

    message.addSensor(analyzer_name, analyzer_node_name)

  File "/usr/lib/python2.3/site-packages/prewikka/views/alertlisting.py", line 398, in addSensor

    sensor[[name]] = self.createInlineFilteredField("alert.analyzer.name", name, direction="analyz

er")

[[TypeError]]: createInlineFilteredField() got an unexpected keyword argument 'direction'

History

#1 - 03/23/2007 11:27 AM - Sebastien Tricaud

- Status changed from New to Closed

- Resolution set to invalid

#2 - 04/29/2009 12:21 PM - Yoann VANDOORSELAERE

- Project changed from PRELUDE SIEM to Prewikka

- Category deleted (5)
